openrat-cms

Unnamed repository; edit this file 'description' to name the repository.
Log | Files | Refs | README

commit 3c7219fb5afe34382357c9cdd30b14e05469ece1
parent 5a5304d74ebccb0b4697e7bd1231a7ce7aa2a3c5
Author: Jan Dankert <develop@jandankert.de>
Date:   Tue, 16 Nov 2021 22:34:56 +0100

Now required: PHP 5.6 because of concatenating strings with constants while defining a constant.

Diffstat:
Mmodules/cms/base/Startup.class.php | 2+-
1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/modules/cms/base/Startup.class.php b/modules/cms/base/Startup.class.php @@ -25,7 +25,7 @@ class Startup { private static $START_TIME; - const MIN_VERSION = '5.4'; // minimum required PHP version. + const MIN_VERSION = '5.6'; // minimum required PHP version. const API_LEVEL = '2'; // public API version. const IMG_EXT = '.gif';